Site Loader

苹果警告旧款iPhone和iPad用户,必须在11/3日之前将设备更新为最新的iOS软体,否则会出现无法连上网路的状况。(路透)

苹果警告旧款iPhone和iPad的用户,如果在明天(11/3日)之前仍未将设备更新为最新的iOS软体,会出现无法连上网路的状况。

据《CNN》报道,利记官网苹果表示,2012年或更早贩售的iPhone和iPad,都需要更新以确保精确的GPS位置,利记体育并让App Store、iCloud、电子邮件和网页浏览保持使用。

苹果指出,这完全是由于GPS时间转换问题所造成的,毕竟每隔19年GPS装置就需要重置以準确测量时间和日期,其他厂商的GPS装置于今年4月6日进行重置就产生了问题。

其中,iPhone 5和第四代iPad Wi-Fi + Cellular,必须更新为iOS 10.3.4。至于iPhone 4s、第一代iPad mini Wi-Fi + Cellular、iPad 2 Wi-Fi + Cellular (CDMA models)、第三代iPad Wi-Fi + Cellular,则必须更新为iOS 9.3.6。

如果用户不知道自己的iPhone或iPad的软体版本,可以点开「设定(settings)」并选择「一般(general)」,再点击「关于(about)」查看软体版本。

假如无法在3日之前更新设备,Apple呼吁用户应使用电脑进行备份,因为届时OTA软体更新和iCloud备份将不再起作用。

你可能也想看

iOS 13.2 爆「后台被清除」灾情!果粉怨连封邮件也发不出去

小萤幕爱好者快要等到了?外媒曝「平价版」 iPhone 新机最新进度

利记sbobet

发表评论

电子邮件地址不会被公开。 必填项已用*标注